.cp-news-list__article {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0px 80px 155px;
  padding: 0rem 8rem 15.5rem;
}

.cp-news-list__article.type-wide {
  max-width:1640px;
}

.cp-news-list__title {
  margin-bottom: 40px;
  margin-bottom: 4rem;
}

.cp-news-list__title .el-title {
  font-weight: normal;
  font-family: "genesis-head-office-light", sans-serif;
  font-size: 36px;
  font-size: 3.6rem;
  color: #000;
  letter-spacing: -0.025em;
}

.cp-news-list__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  overflow: hidden;
  margin: -10px -20px 0;
  margin: -1rem -2rem 0;
}

.cp-news-list__list-wrap .cm-results-section {
  margin-top: 30px;
  margin-top: 3rem;
  border: 0;
  background: #f8f8f8;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.cp-news-list__box {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 50%;
  max-width: 50%;
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  margin-top: 40px;
  margin-top: 4rem;
  padding: 0 20px;
  padding: 0 2rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.cp-news-list__list.type-3column .cp-news-list__box {
  width: 33.333%;
  max-width: 33.333%;
  -webkit-flex-basis: 33.333%;
  -ms-flex-preferred-size: 33.333%;
  flex-basis: 33.333%;
}

.cp-news-list .cm-sup-post {
  background: #f8f8f8;
}

.cp-news-list .cm-sup-post > a {
  min-height: 474px;
  min-height: 47.4rem;
}

.cp-news-list .cm-sup-post__img {
  height: 290px;
  height: 29rem;
}

.cp-news-list .cm-sup-post__info {
  padding: 37px 40px 43px;
  padding: 3.7rem 4rem 4.3rem;
  background: #f8f8f8;
}

.cp-news-list__cta {
  width: 100%;
  margin-top: 60px;
  margin-top: 6rem;
  text-align: center;
}

.cp-news-list__cta .cm-btn {
  border-color: #000;
}

.cp-news-list__paging {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  width: 100%;
  margin-top: 46px;
  margin-top: 4.6rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.cp-news-list__paging .is-mo {
  display: none;
}

@media (max-width: 1023px) {
  .cp-news-list__article {
    padding: 0px 58px 120px;
    padding: 0rem 5.8rem 12rem;
  }
  .cp-news-list .cm-sup-post > a {
    min-height: 371px;
    min-height: 37.1rem;
  }
  .cp-news-list .cm-sup-post__img {
    height: 181px;
    height: 18.1rem;
  }
  .cp-news-list .cm-sup-post__info {
    padding-top: 30px;
    padding-top: 3rem;
  }
}

@media screen and (max-width: 767px) {
  .cp-news-list__article {
    max-width: none;
    margin: 0;
    padding: 0px 30px 79px;
    padding: 0rem 3rem 7.9rem;
  }
  .cp-news-list__title {
    margin-bottom: 27px;
    margin-bottom: 2.7rem;
  }
  .cp-news-list__title .el-title {
    font-size: 25px;
    font-size: 2.5rem;
  }
  .cp-news-list__list {
    margin: 10px 0 0;
    margin: 1rem 0 0;
  }
  .cp-news-list__box {
    width: 100%;
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-top: 20px;
    margin-top: 2rem;
    padding: 0;
  }
  .cp-news-list__list.type-3column .cp-news-list__box {
    width: 100%;
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .cp-news-list .cm-sup-post > a {
    min-height: 0;
  }
  .cp-news-list .cm-sup-post__img {
    height: auto;
  }
  .cp-news-list .cm-sup-post__info {
    padding: 25px 26px 28px;
    padding: 2.5rem 2.6rem 2.8rem;
  }
  .cp-news-list__cta {
    margin-top: 40px;
    margin-top: 4rem;
  }
  .cp-news-list__paging {
    margin-top: 27px;
    margin-top: 2.7rem;
  }
  .cp-news-list__paging .is-pc {
    display: none;
  }
  .cp-news-list__paging .is-mo {
    display: block;
  }
}
